Skype 4.3 32bit на Debian 9.2 32bit

Автор R0Ver, 08 ноября 2017, 09:01:16

« назад - далее »

0 Пользователи и 1 гость просматривают эту тему.

R0Ver

Как то неожиданно перестал работать Skype 4.3 32bit на Debian 9.2 32bit. Причём как-то одновременно дома на компе и ноутбуке, и на работе на компе. Запускается, ввожу пароль, окно закрывается, и всё.  Запускал через терминал, никаких ошибок. Происки Мелкософта?

ecc83

Цитата: R0Ver от 08 ноября 2017, 09:01:16Происки Мелкософта?

Это не происки. Они ещё весной объявляли об окончании поддержки данной версии.
А за то, что она перестала работать у тебя только глубокой осенью, ты должен быть благодарен.

R0Ver

Выход переходить на 64х битную ось?

Владим

Цитата: ecc83 от 08 ноября 2017, 09:30:17Это не происки. Они ещё весной объявляли об окончании поддержки данной версии.
На Debian 8  32bit скайп работает.

ecc83

Цитата: R0Ver от 08 ноября 2017, 09:38:19
Выход переходить на 64х битную ось?

Откуда я знаю где для тебя выход? ;)
Можно научиться жить без скайпа или искать замену.


Цитата: Владим от 08 ноября 2017, 09:46:32
На Debian 8  32bit скайп работает.

Везучий. Твоя благодарность вообще должна быть безграничной :)


R0Ver

Цитата: Владим от 08 ноября 2017, 09:46:32На Debian 8  32bit скайп работает.

может ещё где посмотреть ошибки?

sidbar

Цитата: R0Ver от 08 ноября 2017, 09:38:19Выход переходить на 64х битную ось?
Если железо поддерживает, почему не перейти?
Devuan GNU/Linux 4 Chimaera x86_64

R0Ver

Цитата: sidbar от 08 ноября 2017, 14:24:01Если железо поддерживает, почему не перейти?

железка поддерживает

sidbar

Цитата: R0Ver от 08 ноября 2017, 14:49:11железка поддерживает
Открыть содержимое (спойлер)
ЦитироватьSkype for Linux system requirements
You must upgrade to the latest version of Skype for Linux.

Linux
Version
64-bit Ubuntu 14.04+
64-bit Debian 8.0+
64-bit OpenSUSE 13.3+
64-bit Fedora Linux 24+

Processor
An Intel Pentium 4 processor or later that's SSE2 and SSE3 capable

RAM
At least 512 MB

Additional software
   libappindicator1 or GtkStatusIcon to make the tray icon work (optional)
[свернуть]
Devuan GNU/Linux 4 Chimaera x86_64

R0Ver

Цитата: sidbar от 08 ноября 2017, 15:02:24Skype for Linux system requirements

да про это я первым делом прочитал, просто не думал что так радикально перестанет работать.

dmitry1903

Это точно происки M$.
У меня на Debian 7 Wheezy 32bit Skype 4.3 еще несколько дней назад работал, а сегодня - уже нет.
Программа вначале запускается, а после попытки авторизации падает.

sidbar

Были в обновлениях пакеты ssl новые для debian, может и не мелкомягкие накосячили.
Devuan GNU/Linux 4 Chimaera x86_64

R0Ver

перелез на 64bit, поставил новый скайп...... И сюда пробрался этот мерзкий мелкософтовский интерфейс,
всё подпрыгивает-трясётся. Не помню чьё выражение "попукивает и попёрдывает". Старый скайп мне был больше по душе.

Владим

#13
Цитата: sidbar от 08 ноября 2017, 22:41:41
Были в обновлениях пакеты ssl новые для debian, может и не мелкомягкие накосячили.
Да,вероятнее всего,так оно и есть. На Debian 8 32 bit не было обновлений - скайп работает, на Ubuntu 14.04 после обновления пакетов,скайп перестал работать.

dmitry1903

#14
На другом компьютере с Debian 7 Wheezy 32bit я давно не делал обновлений, но там Skype тоже перестал работать.

Но, на всякий случай, ниже - логи 3 последних обновлений на первом компе: от 27.10 (тогда Skype еще точно работал), 2.11 и 8.11.

Открыть содержимое (спойлер)
Start-Date: 2017-10-27  22:56:22
Commandline: apt-get upgrade
Upgrade: libcurl3-gnutls:i386 (7.26.0-1+wheezy21, 7.26.0-1+wheezy22), wget:i386 (1.13.4-3+deb7u4, 1.13.4-3+deb7u5), libexiv2-12:i386 (0.23-1+deb7u1, 0.23-1+deb7u2)
End-Date: 2017-10-27  22:56:47

Start-Date: 2017-11-02  00:41:32
Commandline: apt-get upgrade
Upgrade: tzdata-java:i386 (2017b-0+deb7u1, 2017c-0+deb7u1), wpasupplicant:i386 (1.0-3+deb7u4, 1.0-3+deb7u5), tzdata:i386 (2017b-0+deb7u1, 2017c-0+deb7u1)
End-Date: 2017-11-02  00:42:01

Start-Date: 2017-11-08  23:53:36
Commandline: apt-get upgrade
Upgrade: libaprutil1-dbd-sqlite3:i386 (1.4.1-3, 1.4.1-3+deb7u1), libapr1:i386 (1.4.6-3+deb7u1, 1.4.6-3+deb7u2), libaprutil1-ldap:i386 (1.4.1-3, 1.4.1-3+deb7u1), libaprutil1:i386 (1.4.1-3, 1.4.1-3+deb7u1)
End-Date: 2017-11-08  23:53:56
[свернуть]

P.S.
Microsoft предупредила об отключении Skype 4.3 для Linux
http://www.opennet.ru/opennews/art.shtml?num=47540